.hero-banner-block {
    padding: 225px 0;
}
.hero-banner-block:after {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: url(../../images/overlay-img.svg) no-repeat center; background-size: cover;}
.hero-banner-block .container {position: relative;z-index: 1;}
.hero-banner-block .text-block {max-width: 815px;}
.hero-banner-block .text-block .tagline {font-size: 50px;line-height: 62px;font-family: "nimbus-sans", sans-serif;font-weight: 900;margin: 0 0 3px 0;}
.hero-banner-block .text-block .content {margin: 0 0 20px 0;}
.hero-banner-block .text-block .content h1 {font-family: "source-sans-3", sans-serif;font-size: 22px;line-height: 32px;font-weight: normal;}

@media (min-width:1600px) {
	.hero-banner-block {
		height: calc(100vh - 230.86px);
	}
	#wpadminbar ~ #page .hero-banner-block {
		height: calc(100vh - 262.86px);
	}
}

@media screen and (max-width:1199px) {
	.hero-banner-block {padding: 180px 0 200px 0;}
	.hero-banner-block .text-block .tagline {font-size: 40px; line-height: 50px;}
}

@media screen and (max-width:767px) {
	.hero-banner-block {padding: 120px 0;}
	.hero-banner-block .text-block .tagline {font-size: 30px; line-height: 36px;}
	.hero-banner-block .text-block .content h1 {font-size: 20px; line-height: 28px;}
}